using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UFODEBUG : MonoBehaviour
{
    private void OnDrawGizmos()
    {
        Gizmos.DrawWireCube(transform.position - Vector3.up * 2f, new Vector3(1, 4, 1));
    }
}
